d3:
  remote: https://github.com/d3/d3
  version: 3.5.17
  license:
    name: BSD-3
    url: https://github.com/d3/d3/blob/master/LICENSE
    gpl-compatible: true
  js:
    /libraries/d3/d3.min.js: {}
highlightjs:
  remote: https://github.com/highlightjs/highlight.js
  version: 11.2.0
  license:
    name: BSD-3
    url: https://github.com/highlightjs/highlight.js/blob/master/LICENSE
    gpl-compatible: true
  js:
    /libraries/highlightjs/src/highlight.js: {}
  css:
    component:
      /libraries/highlightjs/src/styles/idea.css: {}
dashboard:
  version: 2.0
  js:
    js/app/main.js: {}
    js/app/helpers.js: {}
    js/app/models/collector.js: {}
    js/app/collections/collectors.js: {}
    js/app/views/collector.js: {}
    js/app/views/collectorsList.js: {}
    js/app/views/layout.js: {}
    js/app/views/details.js: {}
    js/app/routers/collectors.js: {}
  css:
    component:
      css/app/dashboard.css: {}
  dependencies:
    - core/jquery
    - core/jquery.once
    - core/drupal
    - core/drupalSettings
    - core/backbone
database:
  version: 2.0
  js:
    js/database.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - webprofiler/highlightjs
timeline:
  version: 2.0
  js:
    js/timeline.js: {}
  css:
    component:
      css/timeline.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupalSettings
    - webprofiler/d3
